.sales-struggling-text .heading ul li {
padding-left: 6px;
}

.banner-sec {
overflow-x: hidden !important;
overflow-y: clip;
}

.gfield_label.gform-field-label {
display: none !important;
}

section.leadership-training-sec.leadership .sales-dev-left-box h6 {
color: #2A2723;
}

/* GLOBAL CSS STARTS */
html body.internal_pages-template-outperform-the-market-landing-page {
overflow-x: unset !important;
}

img {
max-width: 100%;
}

.custom-p60 {
padding: 60px 0px;
}

.custom-p100 {
padding: 100px 0px;
}

/* GLOBAL CSS ENDS */
.logo-wrapper a {
position: relative;
z-index: 9;
cursor: pointer;
}

.logo-wrapper img {
width: 236px;
}

.boxes {
padding-top: 0px !important;
padding-bottom: 80px !important;
}

.boxes:first-child {
padding-top: 100px !important;
}

.boxes:last-child {
padding-bottom: 100px !important;
}

.banner-sec {
background-image: url('/wp-content/uploads/2026/05/Group-5058@2x-scaled-1.png');
background-size: cover;
background-position: center;
background-repeat: no-repeat;
width: 100%;
height: 100%;
position: relative;
overflow-x: unset;
}

.banner-left-head-content-wrapper h2 {
font-size: 40px;
font-weight: bolder;
color: #fff;
line-height: 46px;
margin-bottom: 20px;
}

.banner-left-head-content-wrapper h3 {
font-size: 32px;
color: #2A2723;
line-height: 50px;
font-weight: 500;
margin-bottom: 30px;
}

.badge-content-wrapper h4 {
font-size: 20px;
line-height: 36px;
color: #fff;
margin-bottom: 0px;
}

.badge-img-box img {
width: auto;
display: flex;
justify-content: center;
align-items: center;
}

.badge-wrapper {
display: flex;
justify-content: flex-start;
width: 100%;
}

.badge-img-box {
display: flex;
flex-shrink: 0;
justify-content: center;
align-items: center;
}

.badge-content-wrapper {
border-radius: 26px;
padding: 10px 10px 10px 0px;
width: 515px;
display: flex;

}

.white-counter-wrapper {
background-color: transparent;
border-radius: 0px;
display: flex;
justify-content: center;
text-align: center;
padding: 20px 0px;
margin-top: 40px;
border-top: 2px solid #06CCFF;
border-bottom: 2px solid #06CCFF;
}

.counter-content-box h6 {
color: #fff;
font-weight: bolder;
font-size: 32px;
margin-bottom: 0px;
font-family: "Verdana", sans-serif !important;
}

.counter-content-box p {
font-size: 18px;
color: #fff;
margin-bottom: 0px;
line-height: 26px;
margin-top: 5px;
}

.counter-content-box {
position: relative;
margin-right: 30px;    width: 100%;
}

.counter-content-box::after {
content: "";
position: absolute;
top: 0px;
right: -20px;
height: 100%;
width: 2px;
background-color: #0083E5;
}

.counter-content-box:nth-last-child(1)::after {
display: none;
}

.counter-content-box:nth-last-child(1) {
margin-right: 0px;
}

.top-yellow-circle-wrapper {
position: absolute;
top: -130px;
left: -50px;
z-index: 0;
}

.bottom-yellow-circle-wrapper {
position: absolute;
bottom: -90px;
right: -230px;
z-index: 0;
}

.bottom-yellow-circle-box {
position: relative;
width: 280px;
height: 280px;
border: 2px solid #FBBD3A;
border-radius: 100%;
}

.bottom-yellow-ball-box {
position: absolute;
/* bottom: -46px; */
right: 257px;
width: 20px;
height: 20px;
border: 1px solid transparent;
border-radius: 100%;
background-color: #FBBD3A;
top: 80px;
}

header.new-header {
/* position: relative; */
/* z-index: 9; */
/* background-color: #fff; */
display: none;
}

.gform-body .gfield .gfield_label {
padding-left: 10px;
/* color: #000; */
font-size: 15px;
font-weight: 300;
}

.gform-body .gfield .ginput_container input {
background-color: #fff;
border: 1px solid #ccc;
border-radius: 5px;
}

.gform-body .gfield .ginput_container select {
background-color: #fff;
border: 1px solid #ccc;
border-radius: 5px;
}

.gform_legacy_markup_wrapper textarea.large {
height: 100px !important;
border: 1px solid #ccc;
border-radius: 5px;
}
#field_84_42{
    max-width: 100% !important;
}
#field_84_43{
    width: 100% !important;
    max-width: 100% !important;
}
#validation_message_84_55 {
    font-size: 12px;
    padding-top:0px ;
}


.gform-body li.gchoice.gchoice_82_39_1 {
display: flex;
}

#gform_submit_button_84 {
padding: 13px 50px;
width: 150px !important;
padding-left: 50px !important;
background-color: #0063E6;
border-radius: 27px;
outline: none;
text-decoration: none;
color: #fff;
display: inline-block;
transition: all 0.5s;
border: 1px solid #0063E6;
font-size: 16px;
font-weight: bold;
}

#gform_submit_button_84:hover {
background-color: #FBBD3A;
color: #2A2723;
border: 1px solid #FBBD3A;
}

.our-impact-sec .owl-next span {
font-size: 0px;
}

.ppc-form-wrapper {
background-color: #fff;
border: 1px solid #D8D8D8;
border-radius: 12px;
padding: 24px;
width: 444px;
position: relative;
}

.ppc-form-wrapper h6 {
text-align: left;
font-weight: bolder;
font-size: 28px;
line-height: 43px;
margin-bottom: 0px;
}

#validation_message_34_43 {
margin-top: -18px !important;
}

.gform_heading {
display: none;
}

div.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
margin-top: -8px;
}

div.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container,
div.gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
margin-top: 0px !important;
}

.ginput_container_text input {
background-color: #EFF0F6 !important;
border: none !important;
margin-bottom: 0px !important;
}

.custom-col-flex {
display: flex;
justify-content: flex-end;
align-items: flex-start;
}

#gform_84 .gfield_label.gform-field-label {
color: #707070 !important;
font-size: 14px !important;
}

#gform_84
input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="textarea"]):not([type="textarea"]):not([type="image"]):not([type="file"])
{
background-color: #EFF0F6 !important;
border: none !important;
margin-bottom: 0px !important;
}

#gform_84 .gform-body .gfield .ginput_container select {
background-color: #EFF0F6 !important;
border: none !important;
margin-bottom: 0px !important;
}

.gform_legacy_markup_wrapper
input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
margin-bottom: 0px !important;
}

#gform_84 textarea {
border: 1px solid #2a2723;
background-color: #EFF0F6 !important;
border: none !important;
margin-bottom: 0px !important;
}

div.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
margin-bottom: 0px;
}

#gform_submit_button_84 {
margin: auto !important;
display: flex !important;
}


#gform_submit_button_86 {
padding: 13px 50px;
width: 150px !important;
padding-left: 50px !important;
background-color: #0063E6;
border-radius: 27px;
outline: none;
text-decoration: none;
color: #fff;
display: inline-block;
transition: all 0.5s;
border: 1px solid #0063E6;
font-size: 16px;
font-weight: bold;
}

.gform_legacy_markup_wrapper
input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
background-color: #EFF0F6 !important;
border: none;
}

li#field_34_43 .gfield_label.gform-field-label {
line-height: 3.9;
}

.gform_legacy_markup_wrapper
input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
font-size: 14px !important;
padding: 5px 15px !important;
}

div.gform_wrapper .gfield_error .gfield_label {
color: #707070;
}

div.gform_wrapper li.gfield_error.input--alt
input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
div.gform_wrapper li.gfield_error.input--alt textarea {
border-width: 0;
border-bottom-width: 0px;
}

.gform_wrapper .top_label li.gfield.gf_left_half textarea,
.gform_wrapper .top_label li.gfield.gf_right_half textarea {
background-color: #EFF0F6 !important;
border: none !important;
}
#field_84_42{
    width: 100%;
}
#field_84_55 label[for="input_84_55"]{
    display:none !important;
}

@media screen and (min-width: 768px) {
    div.gform_wrapper   .input--alt label {
        top: 1em;
    }
  
    div.gform_wrapper .input--alt.form__field--filled label {
        top: -1.25em !important;
    }
}

div.gform_validation_errors.validation_error {
display: none;
}


#validation_message_86_55 {
font-size: 12px !important;
padding-top: 0px !important;
margin-top: -5px !important;
}

#chat-bot-launcher-container {
display: none;
}

#input_86_55 {
margin-top: 0px;
}

div.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
margin-left: 10px;
}

.custom-col-end {
display: flex;
align-items: flex-end;
}

.banner-bottom-left-circle-wrapper {
position: relative;
}

.banner-bottom-left-circle-wrapper::after {
content: "";
position: absolute;
left: -360px;
bottom: -150px;
color: #FBBD3A;
width: 400px;
height: 400px;
border-radius: 100%;
/* z-index: 99999999; */
border: 2px solid #FBBD3A;
}

.banner-top-yellow-circle-wrapper {
position: absolute;
top: -315px;
right: 200px;
}

.banner-top-yellow-circle-box {
position: relative;
width: 500px;
height: 500px;
border: 2px solid #FBBD3A;
border-radius: 100%;
}

.banner-top-yellow-ball-box {
position: absolute;
left: 40px;
width: 25px;
height: 25px;
border: 2px solid #FBBD3A;
border-radius: 100%;
background-color: #FBBD3A;
bottom: 80px;
}

.sales-dev-left-cta-box a i {
margin-left: 5px;
}

.sales-dev-right-content-box h3 {
font-weight: 600;
}

#leadership-sales-training {
overflow: hidden;
}

#leadership-sales-training h6 {
position: relative;
z-index: 9;
margin-bottom: 40px;
text-align: center;
}

#leadership-sales-training h6:after {
content: '';
background-color: #fbbd3a;
width: 100%;
height: 130px;
position: absolute;
left: 0;
top: -71px;
z-index: -1;
border-radius: 47%;
}

.row.sales-dev-lead-row {
position: relative;
}

.sales-dev-lead-row .sales-dev-left-box {
width: 686px;
border: 1px solid transparent;
border-radius: 20px;
background-color: #0063E6;
/* padding: 44px 50px; */
padding: 30px 20px;
}

.sales-training-sec .sales-dev-left-box {
background-color: #FBBD3A;
}

.leadership-training-sec .sales-dev-left-box {
background-color: #0063E6;
}

.sales-dev-lead-row .sales-dev-left-box h3 {
width: 85%;
}

.sales-dev-lead-row .sales-dev-left-box h3,
.sales-dev-lead-row .sales-dev-left-box p {
color: #fff;
}

.sales-training-sec .sales-dev-lead-row .sales-dev-left-box h3,
.sales-training-sec .sales-dev-lead-row .sales-dev-left-box p {
color: #000;
}

.sales-dev-lead-row .sales-dev-left-box p {
line-height: 26px;
font-size: 16px;
margin-bottom: 10px;
width: 90%;
}

.sales-dev-lead-row .sales-dev-left-box h3,
.sales-dev-lead-row .sales-dev-left-box p {
color: #fff;
}

.sales-dev-lead-row .sales-dev-left-cta-box {
margin-top: 40px;
}

.sales-dev-lead-row .sales-dev-left-box .sales-dev-left-cta-box a {
font-size: 18px;
font-weight: bold;
line-height: 28px;
min-width: fit-content;
border: 1px solid transparent;
border-radius: 30px;
background-color: #FBBD3A;
transition: all 0.5s;
color: #2A2723;
padding: 12px 30px;
cursor: pointer;
}

.sales-dev-right-box {
position: relative;
margin-top: 30px;
}

.sales-dev-lead-row .sales-dev-right-img-dv {
margin-left: 160px;
/* margin-top: 30px; */
}

.sales-dev-lead-row .sales-dev-right-img-dv img {
width: auto;
}

.sales-dev-lead-row .sales-dev-right-content-box {
margin-left: 50px;
background-color: #fff;
border: 1px solid #D8D8D8;
border-radius: 20px;
padding: 35px;
margin-top: 25px;
}

.sales-dev-right-content-box {
width: -webkit-fill-available;
}

.sales-dev-right-content-box ul {
margin-bottom: 0px;
}

.sales-dev-right-content-box ul li::before {
content: '\2022';
color: #000 !important;
}

.sales-dev-left-box h6 {
font-size: 22px;
}

.sales-training-sec .sales-dev-left-box h6 {
color: #000 !important;
}

.sales-dev-left-box h3 {
font-size: 26px;
}

.section.sales-training-sec {
padding-bottom: 0px;
}

.section.leadership-training-sec {
padding-top: 60px;
padding-bottom: 40px;
}

section.corporate-training-sec {
padding-top: 70px;
}

div.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
font-size: 12px;
}

.custom-div {
display: flex;
}

.sales-strugglingimg .sales-struggling-img img {
max-width: 500px
}

.sales-struggling-text {}

.sales-strugglingimg {
width: 100%;
max-width: 500px;
flex-shrink: 0;
}

.sales-behaviors {
background-color: #E8E8E8;
padding: 30px;
border-radius: 16px;
width: 900px;
}

.sales-struggling-text {
width: 100%;
max-width: 710px;
}

.sales-behaviors {
background-color: #E8E8E8;
padding: 30px;
border-radius: 16px;
width: 900px;
padding-right: 230px;
}

.sales-behaviors {
background-color: #E8E8E8;
padding: 30px;
border-radius: 16px;
width: 900px;
padding-right: 230px;
}

.sales-behaviors p {
margin-bottom: 0;
}

.sales-struggling-text .heading ul li {
position: relative;
}

.sales-struggling-text .heading ul li:before {
content: '';
background-image: url('/wp-content/uploads/2026/05/tick-blue-1.svg');
width: 18px;
height: 18px;
background-repeat: no-repeat;
position: absolute;
left: 0;
top: 8px;
}

.sales-behaviors h3 {
font-size: 30px;
color: #2A2723;
font-weight: bold;
}

.sales-struggling-section {
padding-bottom: 0
}

.icon_box.programs_box.h-100.bg-white.icon-box-border {
height: 310px !important;
}

#development-programs .row.mob-sliders {
gap: 25px 0;
}

.icon_box.programs_box.h-100.bg-white.icon-box-border {
border: 1px solid #D8D8D8;
border-radius: 12px;
}

.sales-dev-left-box ul {
list-style: disc;
}

.sales-dev-2 {
background-color: #f6f6f666;
}

.sales-dev-lead-row:nth-child(odd) .sales-dev-left-box {
width: 686px;
border: 1px solid transparent;
border-radius: 20px;
background-color: #FBBD3A;
padding: 30px 20px;
}

.sales-dev-lead-row:nth-child(odd) .sales-dev-left-box h3,
.sales-dev-lead-row:nth-child(odd) .sales-dev-left-box p {
color: #2A2723;
}

.sales-dev-lead-row:nth-child(odd) .sales-dev-left-box h3,
.sales-dev-lead-row:nth-child(odd) .sales-dev-left-box p {
color: #2A2723;
}

section.sales-dev-2 .sales-dev-lead-row .sales-dev-left-box .sales-dev-left-cta-box a {
background-color: #0063E6;
transition: all 0.5s;
color: #fff;
}

section.leadership-training-sec .sales-dev-lead-row .sales-dev-left-box .sales-dev-left-cta-box a {
background-color: #FBBD3A;
transition: all 0.5s;
color: #000;
}

.sales-dev-left-box h6 {
font-weight: 600;
}

.sales-dev-left-box h3 {
font-weight: 600;
}

section.leadership-training-sec .sales-dev-left-box h6 {
color: #fff;
font-weight: 600;
}

section.sales-dev-2-sec .sales-dev-left-box h6 {
color: #2A2723;
}

section.sales-dev-2-sec.corporate-training-sec .sales-dev-left-box h6 {
color: #fff;
}

section.sales-dev-2-sec.corporate-training-sec .sales-dev-left-box h3 {
color: #fff;
}

section.sales-dev-2-sec.corporate-training-sec .sales-dev-left-box p {
color: #fff;
}

section.corporate-training-sec h6 {
color: #fff;
font-weight: 600;
}

.sales-dev-right-content-box ul li {
font-size: 16px;
line-height: 26px;
}

.leadership-training-sec {
position: relative;
overflow: hidden;
}

.middle-right-yellow-circle-wrapper {
position: absolute;
bottom: 210px;
right: -250px;
z-index: 0;
}

.middle-right-yellow-circle-box {
position: relative;
width: 300px;
height: 300px;
border: 2px solid #FBBD3A;
border-radius: 100%;
}

.middle-right-yellow-ball-box {
position: absolute;
/* bottom: -46px; */
right: 275px;
width: 20px;
height: 20px;
border: 1px solid transparent;
border-radius: 100%;
background-color: #FBBD3A;
top: 80px;
}

.sidebar-contact {
display: none;
}

section.corporate-training-sec .sales-dev-lead-row .sales-dev-left-box .sales-dev-left-cta-box a {
background-color: #FBBD3A;
transition: all 0.5s;
color: #000;
}

section.corporate-training-sec .sales-dev-lead-row .sales-dev-left-box {
width: 686px;
border: 1px solid transparent;
border-radius: 20px;
background-color: #4D4641;
/* padding: 44px 50px; */
padding: 30px 20px;
}

.corporate-training-sec {
position: relative;
overflow: hidden;
}

.corp-middle-right-yellow-circle-wrapper {
position: absolute;
bottom: 210px;
right: 0;
z-index: 0;
left: -140px;
top: 0px;
}

.corp-middle-right-yellow-circle-box {
position: relative;
width: 300px;
height: 300px;
border: 2px solid #FBBD3A;
border-radius: 100%;
}

.corp-middle-right-yellow-ball-box {
position: absolute;
width: 30px;
height: 30px;
border: 1px solid transparent;
border-radius: 100%;
background-color: #FBBD3A;
top: 10px;
left: 215px;
}

.intentional-approach-sec {
width: 100%;
height: 100%;
background-size: cover;
background-position: top;
background-repeat: no-repeat;
background-color: #EFEFEF !important;
}

.int-apprch-slider-card-main {
margin: 0px 10px;
}

.int-apprch-slider-card-main {
background-color: #FFFFFF;
/* border: 1px solid #D8D8D8; */
border-radius: 20px;
/* padding: 20px 30px; */
}

.int-apprch-slider-card-img {
border-top-left-radius: 20px;
border-top-right-radius: 20px;
/* border: 1px solid transparent; */
overflow: hidden;
}

.int-apprch-slider-card-content {
padding: 20px 30px 0px 30px;
height: 260px;
}

.our-impact-slider-one .int-apprch-slider-card-content {
padding: 20px 30px 0px 30px;
height: 200px;
}

.int-apprch-slider-card-img img {
height: 200px
}

.int-apprch-slider-card-content h3 {
color: #2A2723;
font-size: 28px;
font-weight: 400;
line-height: 26px;
margin-bottom: 10px;
}

.int-apprch-slider-card-content p {
color: #2A2723;
font-size: 18px;
font-weight: 400;
line-height: 26px;
margin-bottom: 10px;
}

.our-impact-sec .intentional-approach-sec-head-dv h2 {
color: #2A2723;
font-size: 40px;
font-weight: 600;
}

.intentional-approach-sec-head-dv p {
line-height: 28px;
}

.our-impact-cta a {
margin-top: 37px;
}

.intentional-approach-sec-head-dv h6 {
color: #2A2723;
font-weight: 600;
font-size: 26px;
}

.our-impact-sec {
position: relative;
/* overflow: hidden; */
}

.impact-top-right-yellow-circle-wrapper {
position: absolute;
bottom: 210px;
right: -110px;
z-index: 0;
/* left: -140px; */
top: 30px;
}

.impact-top-right-yellow-circle-box {
position: relative;
width: 250px;
height: 250px;
border: 2px solid #FBBD3A;
border-radius: 100%;
}

.impact-top-right-yellow-ball-box {
position: absolute;
width: 30px;
height: 30px;
border: 1px solid transparent;
border-radius: 100%;
background-color: #FBBD3A;
top: 10px;
left: 35px;
}

.our-impact-slider-one.owl-theme .owl-nav [class*="owl-"] {
background-color: #D8D8D8;
color: #2A2723;
position: absolute;
/* top: 50%; */
/* top: 275px; */
bottom: 0px;
-moz-transform: none;
-webkittransform: none;
transform: none;
border-radius: 100%;
font-size: 14px;
line-height: 42px;
}

.our-impact-slider-one .owl-next::before {
content: "\e649";
font-family: themify;
}

.our-impact-slider .owl-next span {
display: none;
}

/* .our-impact-slider.nav_style1.owl-theme .owl-nav .owl-prev {
left: -60px;
right: 0px;
top: inherit;
bottom: -60px;
margin: auto;
} */
/* .our-impact-slider.nav_style1.owl-theme .owl-nav .owl-next {
left: 0px;
right: -60px;
top: inherit;
bottom: -60px;
margin: auto;
} */
.our-impact-slider-one .owl-prev {
background-color: #D8D8D8;
}

.our-impact-slider-one .owl-next {
background-color: #D8D8D8;
}

.our-impact-slider-one .owl-prev::after {
content: "\e64a";
font-family: themify;
}

.our-impact-slider-one.owl-prev span {
display: none;
}

.our-impact-slider-one.nav_style1.owl-theme .owl-nav .owl-prev {
left: -45px;
}

.our-impact-slider-one .owl-prev span {
display: none;
}

.our-impact-slider-one .owl-prev::after {
content: "\e64a";
font-family: themify;
font-size: 15px;
}

.our-impact-slider-one.nav_style1.owl-theme .owl-nav .owl-next {
right: -45px;
}

.global-clients-sec {
/* background-color: #EFEFEF; */
padding-bottom: 0px;
margin-bottom: 100px;
}

.custom-col {
--bs-gutter-y: 1.5rem;
}

.global-clients-sec .head-box h2 {
color: #2A2723;
font-weight: 600;
}

.global-clients-sec .head-box p {
color: #2A2723;
font-size: 18px;
line-height: 24px;
}

.trusted-cta .bottom_block {
text-align: center;
margin-top: 56px;
}

.intentional-approach-sec {
width: 100%;
height: 100%;
background-size: cover;
background-position: top;
background-repeat: no-repeat;
background-color: #EFEFEF !important;
}

.int-apprch-slider-card-main {
margin: 0px 10px;
}

.int-apprch-slider-card-main {
background-color: #FFFFFF;
/* border: 1px solid #D8D8D8; */
border-radius: 20px;
/* padding: 20px 30px; */
}

.int-apprch-slider-card-img {
border-top-left-radius: 20px;
border-top-right-radius: 20px;
/* border: 1px solid transparent; */
overflow: hidden;
}

/* .int-apprch-slider-card-content {
padding: 20px 30px 0px 30px;
height: 170px;
} */
.int-apprch-slider-card-content h3 {
color: #2A2723;
font-size: 28px;
font-weight: 400;
line-height: 26px;
margin-bottom: 10px;
}

.int-apprch-slider-card-content p {
color: #2A2723;
font-size: 18px;
font-weight: 400;
line-height: 26px;
margin-bottom: 10px;
}

.our-impact-sec .intentional-approach-sec-head-dv h2 {
color: #2A2723;
font-size: 40px;
font-weight: 600;
}

.intentional-approach-sec-head-dv p {
line-height: 28px;
}

.our-impact-cta a {
margin-top: 37px;
}

.intentional-approach-sec.our-impact-sec {
position: relative;
/* overflow: hidden; */
overflow-y: unset;
}

.impact-top-left-yellow-circle-wrapper {
position: absolute;
bottom: 210px;
left: -210px;
z-index: 0;
/* left: -140px; */
top: -120px;
}

.impact-top-left-yellow-circle-box {
position: relative;
width: 250px;
height: 250px;
border: 2px solid #FBBD3A;
border-radius: 100%;
}

.impact-top-left-yellow-ball-box {
position: absolute;
width: 20px;
height: 20px;
border: 1px solid transparent;
border-radius: 100%;
background-color: #FBBD3A;
/* top: 169px; */
left: 225px;
bottom: 60px;
}

.gform-body .gfield .gfield_label {
display: block !important;
}
section.section.transform-team-today-sec.transformsec {
padding: 100px 0px;
}
.section.transform-team-today-sec{
    padding: 30px 0px;
}

.transformsec .transform-team-img-wrapper img {
width: 100%;
max-width: 100%;
}

.icon_box_content p {
margin-bottom: 10px;
}

.our-impact-slider.owl-theme .owl-nav [class*="owl-"] {
background-color: #D8D8D8;
color: #2A2723;
position: absolute;
/* top: 50%; */
/* top: 275px; */
bottom: 0px;
-moz-transform: none;
-webkittransform: none;
transform: none;
border-radius: 100%;
font-size: 14px;
line-height: 42px;
}

.our-impact-slider .owl-next::before {
content: "\e649";
font-family: themify;
}

.our-impact-slider .owl-next span {
display: none;
}

.our-impact-slider .owl-prev {
background-color: #D8D8D8;
}

.our-impact-slider .owl-next {
background-color: #D8D8D8;
}

.our-impact-sliderr .owl-prev::after {
content: "\e64a";
font-family: themify;
}

.our-impact-slider.owl-prev span {
display: none;
}

.our-impact-slider.nav_style1.owl-theme .owl-nav .owl-prev {
left: -45px;
}

.our-impact-slider .owl-prev span {
display: none;
}

.our-impact-slider .owl-prev::after {
content: "\e64a";
font-family: themify;
font-size: 15px;
}

.our-impact-slider.nav_style1.owl-theme .owl-nav .owl-next {
right: -45px;
}

.how-we-deliver-sec {
background-image: url('/wp-content/uploads/2026/05/Group_5056@2x-scaled.png');
width: 100%;
height: 100%;
background-repeat: no-repeat;
background-size: cover;
background-position: center;
}

.how-we-deliver-img-box img {
max-width: fit-content;
}

.how-we-deliver-content-box h4 {
font-size: 24px;
color: #2A2723;
line-height: 28px;
margin: 15px 0px;
font-weight: 600;
}

.how-we-deliver-content-box p {
font-size: 18px;
color: #2A2723;
line-height: 26px;
margin: 0px;
}

.how-we-deliver-box-wrapper {
background-color: #fff;
border-radius: 16px;
border: 1px solid #D8D8D8;
padding: 35px 28px 24px 28px;
height: 100%;
}

.intentional-approach-sec.our-impact-sec {
position: relative;
/* overflow: hidden; */
overflow-y: unset;
}

.how-we-deliver-top-right-yellow-circle-wrapper {
position: absolute;
/* bottom: 210px; */
/* left: -210px; */
z-index: 0;
/* left: -140px; */
top: -120px;
right: -120px;
}

.how-we-deliver-top-right-yellow-circle-box {
position: relative;
width: 275px;
height: 275px;
border: 2px solid #FBBD3A;
border-radius: 100%;
}

.how-we-deliver-top-right-yellow-ball-box {
position: absolute;
width: 20px;
height: 20px;
border: 1px solid transparent;
border-radius: 100%;
background-color: #FBBD3A;
right: 240px;
top: 50px;
}

.custom-tetmonial-sec .heading h2 {
color: #2A2723;
}

#awards-and-recognition .heading h2 {
color: #2A2723;
}

.section.custom-tetmonial-sec {
background-color: #FBFBFB !important;
}

.intentional-approach-sec.our-impact-sec {
position: relative;
/* overflow: hidden; */
/* overflow-y: unset; */
}

.testimonial-top-left-yellow-circle-wrapper {
position: absolute;
bottom: -60px;
left: -120px;
z-index: 0;
}

.testimonial-top-left-yellow-circle-box {
position: relative;
width: 250px;
height: 250px;
border: 2px solid #FBBD3A;
border-radius: 100%;
}

.testimonial-top-left-yellow-ball-box {
position: absolute;
width: 20px;
height: 20px;
border: 1px solid transparent;
border-radius: 100%;
background-color: #FBBD3A;
/* top: 169px; */
left: 225px;
bottom: 60px;
}

.testimonial_box {
background-color: transparent !important;
}

.transform-team-today-sec {
background-image: url('/wp-content/uploads/2025/04/Group_5057@2x.png');
width: 100%;
height: 100%;
background-repeat: no-repeat;
background-size: cover;
background-position: center;
padding: 30px 0px;
}

.transform-team-img-wrapper img {
width: 100%;
max-width: 300px;
}

.transform-team-cta .btn-fill-out {
background-color: #fff;
color: #2A2723;
}

.transform-team-cta .btn-fill-out::before {
background-color: #fff;
}

.transform-top-right-yellow-circle-wrapper {
position: absolute;
top: -60px;
/* left: -120px; */
z-index: 0;
right: -120px;
}

.transform-top-right-yellow-circle-box {
position: relative;
width: 250px;
height: 250px;
border: 2px solid #FBBD3A;
border-radius: 100%;
}

.transform-top-right-yellow-ball-box {
position: absolute;
width: 20px;
height: 20px;
border: 1px solid transparent;
border-radius: 100%;
background-color: #FBBD3A;
/* top: 169px; */
/* left: 225px; */
right: 225px;
bottom: 60px;
}

.custom-flex-col {
display: flex;
justify-content: center;
align-items: flex-start;
flex-direction: column;
}

.footer-strip {
padding: 10px 0px;
background-color: #D8D8D866;
}

.footer-strip span {
display: flex;
justify-content: center;
align-items: center;
text-align: center;
margin: auto;
}

section.footer {
display: none;
}

section.lower-footer {
display: none;
}

.footer-strip a {
padding-left: 5px;
color: #2A2723;
}

.gform_wrapper .top_label li.gfield.gf_left_half textarea,
.gform_wrapper .top_label li.gfield.gf_right_half textarea {
width: 380px !important;
padding: 5px 15px !important;
font-size: 14px !important;
}

div.gform_wrapper li.gfield_error.input--alt
input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
div.gform_wrapper li.gfield_error.input--alt textarea {
margin-bottom: 0px;
}

.gform_wrapper .top_label li.gfield.gf_left_half
.ginput_container:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm):not(.ginput_container_date):not(.ginput_quantity):not(.datepicker):not(.gfield_signature_container),
.gform_wrapper .top_label li.gfield.gf_right_half
.ginput_container:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm):not(.ginput_container_date):not(.ginput_quantity):not(.datepicker):not(.gfield_signature_container)
{
margin-top: 0px;
}

#validation_message_86_43 {
margin-top: -18px;
}

@-moz-document url-prefix() {

/* Firefox-specific CSS goes here */
div.gform_wrapper li.gfield_error.input--alt
input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),
div.gform_wrapper li.gfield_error.input--alt textarea {
margin-bottom: 0px;
}
}

/* @supports (-ms-ime-align: auto) {
div.gform_wrapper li.gfield_error.input--alt
input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),
div.gform_wrapper li.gfield_error.input--alt textarea {
margin-bottom: 0px;
}
} */
.gform_wrapper .top_label li.gfield.gf_left_half
.ginput_container:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm):not(.ginput_container_date):not(.ginput_quantity):not(.datepicker):not(.gfield_signature_container),
.gform_wrapper .top_label li.gfield.gf_right_half
.ginput_container:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm):not(.ginput_container_date):not(.ginput_quantity):not(.datepicker):not(.gfield_signature_container)
{
margin: auto !important;
}

@media screen and (min-width:768px) and (max-width:1024px) {
.footer-strip a {
font-size: 13px;
color: #2A2723;
}

.banner-sec {
padding-top: 40px !important;
}

.row.mob-row {
gap: 0px !important;
--bs-gutter-y: 1.5rem !important;
}

.testimonial_style2.nav_style1.owl-theme .owl-nav .owl-prev {
left: -15px;
}

.testimonial_style2.nav_style1.owl-theme .owl-nav .owl-next {
right: -15px;
}
}

@media screen and (max-width:1024px) {
.desktop-only {
display: flex;
}

.mobile-only {
display: none !important;
}

section.section {
padding: 60px 0px;
}

.banner-top-yellow-circle-box {
display: none;
}

.banner-bottom-left-circle-wrapper::after {
display: none;
}

.sales-dev-lead-row .sales-dev-left-box {
width: auto;
}

.impact-top-right-yellow-circle-box {
display: none;
}

.how-we-deliver-top-right-yellow-circle-box {
display: none;
}

.transform-top-right-yellow-circle-box {
display: none;
}

.testimonial-top-left-yellow-circle-box {
display: none;
}

.banner-top-yellow-circle-wrapper {
display: none;
}

.bottom-yellow-circle-wrapper {
display: none;
}

.sales-dev-lead-row .sales-dev-left-box {
width: auto;
}

section.corporate-training-sec .sales-dev-lead-row .sales-dev-left-box {
width: auto;
}

.our-impact-slider-one.nav_style1.owl-theme .owl-nav .owl-prev {
left: -5px;
}

.our-impact-slider-one.nav_style1.owl-theme .owl-nav .owl-next {
right: -5px;
}

.our-impact-slider.nav_style1.owl-theme .owl-nav .owl-next {
right: -5px !important;
}

.our-impact-slider.nav_style1.owl-theme .owl-nav .owl-prev {
left: -5px !important;
}

.impact-top-left-yellow-circle-box {
display: none;
}

.custom-col-end {
display: block;
}

.white-counter-wrapper {
flex-direction: row;
flex-wrap: wrap;
border-top: none;
border-bottom: none;
/* justify-content: center; */
justify-content: left;
}

.counter-content-box::after {
display: none;
}

.ppc-form-wrapper h6 {
font-size: 22px;
line-height: 30px;
margin-bottom: 20px;
}

#validation_message_34_43 {
margin-top: -10px !important;
}

.boxes:last-child {
padding-bottom: 60px !important;
}

.boxes:first-child {
padding-top: 60px !important;
}

.ppc-form-wrapper {
width: 100%;
margin-top: 30px;
}

.gform_footer.top_label {
display: flex;
justify-content: center;
align-items: center;
}

#gform_submit_button_86 {
margin-top: 20px;
margin-bottom: 0px;
}

.banner-left-head-content-wrapper h2 {
font-size: 28px;
line-height: 36px;
margin-bottom: 0px;
margin-top: 20px;
}

.badge-content-wrapper h4 {
font-size: 18px;
line-height: 28px;
margin-bottom: 0px;
}

.white-counter-wrapper {
margin-top: 0px;
gap: 20px;
}

.counter-content-box {
margin-right: 0px;
/* text-align: center; */
text-align: left;
}

.row.row-rev {
flex-direction: column-reverse;
}

.sales-dev-left-box h3 {
font-size: 20px;
}

.sales-dev-lead-row .sales-dev-left-box {
padding: 40px 20px;
}

section.corporate-training-sec .sales-dev-lead-row .sales-dev-left-box {
padding: 40px 20px;
}

.sales-dev-left-box h6 {
font-size: 18px;
}

.sales-dev-lead-row .sales-dev-right-content-box {
margin-left: 0px;
}

.sales-dev-lead-row .sales-dev-right-img-dv {
margin-left: 0px;
/* margin-top: 30px; */
margin: auto;
display: flex;
justify-content: center;
}

.middle-right-yellow-circle-wrapper {
display: none;
}

.corp-middle-right-yellow-circle-box {
display: none;
}

.our-impact-sec .intentional-approach-sec-head-dv h2 {
font-size: 26px;
}

.sales-dev-right-content-box ul li {
line-height: 26px;
font-size: 16px;
}

.intentional-approach-sec-head-dv p {
line-height: 24px;
font-size: 18px;
}

.global-clients-sec .head-box p {
margin-bottom: 0px;
}

.intentional-approach-sec-head-dv p br {
display: none;
}

.int-apprch-slider-card-content h3 {
font-size: 22px;
line-height: 30px;
}

.global-clients-sec .head-box h2 {
font-size: 26px;
}

.section.how-we-deliver-sec .head-box p {
font-size: 18px;
line-height: 26px;
}

.section.transform-team-today-sec .head-box p {
font-size: 18px;
line-height: 26px;
}

.row.mob-row {
gap: 20px;
}

.client-logo-slider-wrapper.logo-wrapper-three {
display: none;
}

.transform-team-img-wrapper {
margin-top: 20px;
}

.client-logo-slider-wrapper.logo-wrapper-two {
display: none;
}

.custom-p60 {
/* padding: 40px; */
}

section.corporate-training-sec {
padding-top: 30px;
padding-bottom: 90px;
}

.client-logo-box img {
width: 100px !important;
}

.client-logo-box {
display: flex;
justify-content: center;
align-items: center;
margin: auto;
text-align: center;
}

.global-clients-sec {
margin-bottom: 0px;
padding-top: 60px;
padding-bottom: 60px;
}

.gform_wrapper.gform_validation_error .top_label li.gfield.gfield_error.gf_left_half,
.gform_wrapper.gform_validation_error .top_label li.gfield.gfield_error.gf_right_half {
max-width: 100% !important;
padding-right: 0px !important;
}

.gform_wrapper .top_label li.gfield.gf_left_half textarea,
.gform_wrapper .top_label li.gfield.gf_right_half textarea {
width: 100% !important;
}

.section.custom-tetmonial-sec {
padding-top: 60px;
padding-bottom: 60px;
}

.head-box h2 {
font-size: 28px !important;
}

.counter-content-box h6 {
font-size: 24px;
}

input#input_34_3 {
margin-bottom: 0px;
}

input#input_34_4 {
margin-bottom: 0px;
}

div.gform_wrapper .input--alt.form__field--filled label {
top: -1.75em !important;
left: 0;
}

html body .gform_wrapper .top_label li.gf_left_half.gfield_visibility_visible.form__field--filled {
/* margin-bottom: 40px !important; */
}

div.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]) {
min-height: 55px;
line-height: inherit;
}

.gform_wrapper .top_label li.gfield.gf_left_half textarea,
.gform_wrapper .top_label li.gfield.gf_right_half textarea {
margin-top: 0px;
}

html body .gform_wrapper .top_label li.gf_right_half.gfield_visibility_visible.form__field--filled {
margin-bottom: 40px !important;
}

li#field_34_43 .gfield_label.gform-field-label {
line-height: 1.3;
}

html body .gform_wrapper .top_label li.gf_left_half.gfield_visibility_visible.form__field--filled {
margin-bottom: 40px !important;
}

#validation_message_34_43 {
margin-top: -5px;
}

div.gform_wrapper li {
/* margin: 0 0 1rem; */
margin-bottom: 10px !important;
}

div.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
margin-bottom: 0.5rem;
font-size: 14px;
margin-top: 0px;
}

#validation_message_86_43 {
margin-top: -8px;
}
}

@media screen and (min-width:576px) {
.desktop-only {
display: flex;
}

.mobile-only {
display: none !important;
}
}

@media screen and (max-width:575px) {
.banner-counter-slider .counter-content-box p {
line-height: 22px;
margin-top: 5px;
}

.logo-wrapper {
margin-bottom: 20px;
display: flex;
justify-content: center;
}

.row.row-rev {
flex-direction: column !important;
}

.banner-left-content-wrapper {
text-align: center !important;
width: 100%;
}

.ppc-form-wrapper h6 {
text-align: center !important;
}

.sales-dev-lead-row .sales-dev-left-box {
text-align: center !important;
}

.sales-dev-right-content-box h3 {
text-align: center !important;
width: 100% !important;
}

.sales-dev-lead-row .sales-dev-left-box p {
width: 100% !important;
}

.sales-dev-lead-row .sales-dev-left-box h3 {
width: 100% !important;
}

.intentional-approach-sec.our-impact-sec {
text-align: center !important;
}

.head-box {
text-align: center !important;
}

.how-we-deliver-box-wrapper {
text-align: center !important;
}

.custom-tetmonial-sec .heading h2 {
text-align: center !important;
}

#awards-and-recognition .heading h2 {
text-align: center !important;
}

.section.transform-team-today-sec .row {
flex-direction: column-reverse !important;
}

.transform-team-cta {
display: flex;
justify-content: center;
align-items: center;
margin: auto;
}

.counter-content-box {
margin-right: 0px;
text-align: center;
display: flex;
justify-content: center;
align-items: center;
flex-direction: column;
}

.desktop-only {
display: none !important;
}

.mobile-only {
display: block !important;
}
}

.how-we-deliver-card-mobile-slider .how-we-deliver-img-box {
text-align: center !important;
display: flex;
justify-content: center;
}

@media screen and (min-width:1400px) {
.sales-dev-lead-row .sales-dev-left-box {
width: 768px;
padding: 44px 45px;
}

.sales-dev-lead-row .sales-dev-right-img-dv {
margin-left: 250px;
}

.sales-dev-lead-row .sales-dev-left-box p {
line-height: 26px;
font-size: 18px;
margin-bottom: 10px;
width: 94%;
}

.sales-dev-right-content-box {
width: 100%;
max-width: 474px;
}

.sales-dev-lead-row .sales-dev-right-content-box {
margin-left: 100px;
background-color: #fff;
border: 1px solid #D8D8D8;
border-radius: 20px;
padding: 35px;
margin-top: 25px;
}

.impact-top-right-yellow-circle-wrapper {
display: none;
}

.how-we-deliver-top-right-yellow-circle-wrapper {
display: none;
}

.transform-top-right-yellow-circle-wrapper {
display: none;
}

section.corporate-training-sec .sales-dev-lead-row .sales-dev-left-box {
width: 768px;
padding: 30px 20px;
}
}

.sales-dev-right-content-box p {
line-height: 1.5em;
}

.sales-dev-right-content-box p:last-child {
margin-bottom: 0
}

.sales-dev-left-box ul {
text-align: left;
}

li#field_86_42 {
max-width: 100% !important;
width: 100% !important;
}

.banner-counter-slider .owl-prev {
background-color: #D8D8D8;
}

.banner-counter-slider .owl-next {
background-color: #D8D8D8;
}

.banner-counter-slider .owl-nav {
display: none !important;
}

.how-we-deliver-card-mobile-slider.owl-theme .owl-nav [class*="owl-"] {
background-color: #D8D8D8;
color: #2A2723;
position: absolute;
/* top: 50%; */
/* top: 275px; */
bottom: 0px;
-moz-transform: none;
-webkittransform: none;
transform: none;
border-radius: 100%;
font-size: 14px;
line-height: 42px;
}

.how-we-deliver-card-mobile-slider .owl-next::before {
content: "\e649";
font-family: themify;
}

.how-we-deliver-card-mobile-slider .owl-next span {
display: none;
}

.how-we-deliver-card-mobile-slider .owl-prev {
background-color: #D8D8D8;
}

.how-we-deliver-card-mobile-slider .owl-next {
background-color: #D8D8D8;
}

.how-we-deliver-card-mobile-slider .owl-prev::after {
content: "\e64a";
font-family: themify;
}

.how-we-deliver-card-mobile-slider.owl-prev span {
display: none;
}

.how-we-deliver-card-mobile-slider.nav_style1.owl-theme .owl-nav .owl-prev {
left: -12px;
}

.how-we-deliver-card-mobile-slider .owl-prev span {
display: none;
}

.how-we-deliver-card-mobile-slider .owl-prev::after {
content: "\e64a";
font-family: themify;
font-size: 15px;
}

.how-we-deliver-card-mobile-slider.nav_style1.owl-theme .owl-nav .owl-next {
right: -12px;
}

section.section.intentional-approach-sec.our-impact-sec {
overflow-x: hidden;
}

@media screen and (max-width: 1399px) {

html,
body {
overflow-x: hidden;
}

.sales-strugglingimg .sales-struggling-img img {
max-width: 450px;
}

}

@media screen and (max-width: 1199px) {
.int-apprch-slider-card-content {
padding: 20px;
height: 290px;
}

.ppc-form-wrapper {
width: 410px;
}

html,
body {
overflow-x: hidden;
}

.sales-struggling-text {
max-width: 650px;
}

.sales-struggling-text h2 {
font-size: 40px;
}

.sales-strugglingimg {
max-width: 375px;
}

}

@media screen and (max-width: 1024px) {
    html body .gform_wrapper .top_label li.gf_left_half.gfield_visibility_visible.form__field--filled,html body .gform_wrapper .top_label li.gf_right_half.gfield_visibility_visible.form__field--filled {
margin-bottom: 20px !important;
margin-top: 30px !important;
}
.programs_box .icon_box_content p {
font-size: 16px;
line-height: 22px;
}

.int-apprch-slider-card-img {
height: 210px;
}

.int-apprch-slider-card-img img {
height: 100%;
}

.row.row-rev {
flex-direction: row;
}

.white-counter-wrapper {
gap: 10px;
}

.our-impact-slider-one .int-apprch-slider-card-content {
padding: 20px 20px 0px 20px;
height: 200px;
}

.int-apprch-slider-card-content {
padding: 20px 20px 0px 20px;
height: 295px;
}

#leadership-sales-training h6 {
font-size: 18px;
margin-bottom: 60px;
}

.sales-strugglingimg {
max-width: 260px;
}

.sales-struggling-text {
max-width: 462px;
}

.sales-behaviors {
width: 100%;
padding-right: 30px;
}

.sales-behaviors h3 {
font-size: 24px;
}

}

@media screen and (max-width: 991px) {
.row.row-rev {
flex-direction: column-reverse;
}

.our-impact-slider-one .int-apprch-slider-card-content {
padding: 20px 20px 0px 20px;
height: 200px;
}

.banner-sec .row.row-rev {
flex-direction: column !important;
}
}

@media screen and (max-width: 768px) {

   body .offering_height { height: auto;  overflow: hidden;  margin-bottom: 10px;}
p.key-sub-heading { height: auto !important;}
body .postid-17259 .icon_box_content.custom-icon_box_content h3 {
    height: auto !important;
    margin-bottom: 0;
}
    .int-apprch-slider-card-content{
        height: 260px;
    }
    .input--alt label{
        top: 1.2em !important;
    }
    .mobiledisplaynone{
        display: none !important;
    }
    div.gform_wrapper ul.gform_fields li.gfield, div.gform_wrapper ul li.gfield.field_sublabel_above.field_description_below+li.gfield, div.gform_wrapper li.hidden_label input{
        margin-bottom: 20px !important;
    }
    #leadership-sales-training h6{
        margin-bottom: 60px;
    }
html body .gform_wrapper .top_label li.gf_left_half.gfield_visibility_visible.form__field--filled,html body .gform_wrapper .top_label li.gf_right_half.gfield_visibility_visible.form__field--filled {
margin-bottom: 20px !important;
margin-top: 30px !important;
}
body .gform_wrapper.gform_validation_error .top_label li.gfield.gfield_error.gf_left_half, body .gform_wrapper.gform_validation_error .top_label li.gfield.gfield_error.gf_right_half{
    max-width: 100% !important;
    width: 100% !important;
}
.custom-col-ends.mt-3 {
margin-top: 0 !important;
}

.programs_box .icon_box_content p {
font-size: 16px;
line-height: 22px;
}

.icon_box.programs_box.h-100.bg-white.icon-box-border {
height: auto !important;
}

.our-impact-slider-one .int-apprch-slider-card-content {
padding: 20px 20px 0px 20px !important;
height: 240px !important;
}

.int-apprch-slider-card-content {
padding: 20px 20px 0px 20px !important;
height: 260px !important;
}

.how-we-deliver-box-wrapper {
margin: 0 auto;
max-width: 510px;
}

.custom-flex-col {
align-items: center;
}

.transform-team-img-wrapper {
text-align: center;
}

.transform-team-img-wrapper img {
width: 75%;
margin: 0 auto;
}

.ppc-form-wrapper {
width: 90%;
margin: 0 auto;
margin-top: 30px;
}

.transform-team-img-wrapper img {
max-width: 230px;
}

.banner-sec .row.row-rev {
flex-direction: column !important;
}

.trusted-cta .our-impact-cta a {
margin-top: 37px;
margin-bottom: 37px;
}

.custom-div {
flex-direction: column-reverse;
}

.sales-behaviors {
padding: 20px;
padding-right: 20px;
width: 100%;
}

.sales-behaviors h3 {
font-size: 24px;
}

.sales-strugglingimg .sales-struggling-img img {
max-width: 300px;
}

.sales-struggling-text .heading ul li {
font-size: 16px;
}

.sales-struggling-text .heading ul li:before {
top: 5px;
}
}

